## golang-github-gonvenience-bunt 1.3.4

=== debian/changelog ===
golang-github-gonvenience-bunt (1.3.4-3) unstable; urgency=medium

  * Fix Depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 08 Nov 2022 23:59:16 +0800

golang-github-gonvenience-bunt (1.3.4-2) unstable; urgency=medium

  * Source only upload.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 23 Oct 2022 20:07:07 +0800

golang-github-gonvenience-bunt (1.3.4-1) unstable; urgency=medium

  * Initial release (Closes: 1013883)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Sep 2022 20:50:56 +0800
