=== debian/control ===
Source: golang-github-gonvenience-bunt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gonvenience-term-dev,
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-mattn-go-ciede2000-dev,
               golang-gomega-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-bunt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-bunt.git
Homepage: https://github.com/gonvenience/bunt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gonvenience/bunt

Package: golang-github-gonvenience-bunt-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gonvenience-term-dev,
         golang-github-lucasb-eyer-go-colorful-dev,
         golang-github-mattn-go-ciede2000-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: creating true color output in terminals
 Golang package for creating true color output in terminals.
