## golang-github-gonvenience-bunt 1.4.2

=== debian/changelog ===
golang-github-gonvenience-bunt (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/copyright: Remove copyright year.
  * d/gbp.conf: Update branch config.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 30 Aug 2025 01:22:42 +0800
