=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                golang-github-gonvenience-term-dev,
                golang-github-lucasb-eyer-go-colorful-dev,
                golang-github-mattn-go-ciede2000-dev,
+               golang-github-onsi-ginkgo-v2-dev,
                golang-gomega-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-bunt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-bunt.git
 Homepage: https://github.com/gonvenience/bunt
